# step-progress — Examples

## value

```html
<step-progress-ui value="0" total="10" caption="Not started"></step-progress-ui>
```

## total

```html
<step-progress-ui value="3" total="3" caption="Short flow"></step-progress-ui>
```

## caption

```html
<step-progress-ui value="2" total="5"></step-progress-ui>
```
